* {margin:0;padding:0}
body {background:#ffffcc;}
#mother {width:750px;margin-left:auto;margin-right:auto;background:#fff;border:5px solid #ff6600;border-top:none;}
#container {padding:10px;padding-top:0px;}
#mother {font-size:.8em;font-family:"Tahoma",Arial,Verdana}

#mother ul {margin:10px 25px}

h1 {padding:10px;background:#ff6600;color:#fff}
h1 a {color:#fff;text-decoration:none;}
#container h2 {color:#ff6600;margin:10px 0 5px 0}
#container a {color:#3399ff;font-weight:bold}
#container a:hover {color:#f00;font-weight:bold}
#container .thickbox {clear:right;float:right;margin-bottom:30px;}
table,td {border-collapse:collapse;border:1px solid #ddd;}
td {padding:5px;}
.s {background:#eee}
.p {text-align:right;font-weight:bold;}
#footer {font-size:.8em;font-family:"Tahoma",Arial,Verdana;width:750px;margin-left:auto;margin-right:auto;text-align:right;padding:5px 10px;color:#555;}
#footer a {color:#555;}
